<div id="user-menu" class="hidden">
  {if !$logged_in_user}
  <a id="login" href="javascript:;">
    <div class="ribbon">
      <span class="label">Einloggen</span><img src="{$resources}images/icons/icon_person.svg" alt="Login Icon"/>
    </div>
  </a>
  {else}
  <a id="menu" href="javascript:;">
    <div class="ribbon">
      <span class="label">{$logged_in_user->getUsername()}</span><img src="{$resources}images/icons/icon_person.svg" alt="Einloggen Icon"/>
    </div>
  </a>
  <ul>
    <li class="hide">
      <a id="settings" href="/toybox/einstellungen/account/">
        <span class="label">Einstellungen</span>
        {file_get_contents("resources/images/icons/icon_settings.svg")} {* get the whole svg tag, so color can be changed via css *}
      </a>
    </li>
    <li class="hide">
      <a id="user-management" href="/toybox/benutzer-verwaltung/uebersicht/">
        <span class="label">Benutzer</span>
        {file_get_contents("resources/images/icons/icon_persons.svg")} {* get the whole svg tag, so color can be changed via css *}
      </a>
    </li>
    <li class="hide">
      <a id="texts" href="/toybox/texte/">
        <span class="label">Texte</span>
        {file_get_contents("resources/images/icons/icon_text.svg")} {* get the whole svg tag, so color can be changed via css *}
      </a>
    </li>
    <li class="hide">
      <a id="logout" href="javascript:;">
        <span class="label">Ausloggen</span>
        {file_get_contents("resources/images/icons/icon_logout.svg")} {* get the whole svg tag, so color can be changed via css *}
      </a>
    </li>
  </ul>
  {/if}
</div>